<!-- Variables à portée composant -->
<!-- UI mis à jours lors de changement -->
<script>
  export let data;
</script>
  <p>{data.nom}</p>
  <div class="card border-light">
    <img src={data.url} alt="espece" >
  </div>
<style>
  * {
      width: 100%;
      box-sizing: border-box;
      border-radius: 50%;
    }

  p{
    font-size: 10;
    text-align: center; 
  }

</style>
